# Generated by Django 3.0.4 on 2020-03-22 15:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sms', '0002_phonenumber_created'),
    ]

    operations = [
        migrations.AddField(
            model_name='phonenumber',
            name='status',
            field=models.CharField(max_length=10, null=True, verbose_name='Status'),
        ),
    ]
